Get client application by folder
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
folderId
The folder ID to search for client applications.
Response
Default Response
clientApplicationId
applicationId
applicationName
clientId
clientName
dropFolderId
uploadFolderId
internalFolderId
deliveryUrl
maxFileSizeInBytes
extractors
Extractors associated with the client application.
Errors
400
Bad Request Error
404
Not Found Error
500
Internal Server Error